Bug 132410 - kernel-utils is missing several BuildRequires
Summary: kernel-utils is missing several BuildRequires
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel-utils   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-09-12 20:21 UTC by Steve Grubb
Modified: 2015-01-04 22:09 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-29 21:49:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Steve Grubb 2004-09-12 20:21:00 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i586; en-US; rv:1.4.2)
Gecko/20040308

Description of problem:
kernel-utils is missing several BuildRequires. They are: util-linux,
groff, and gettext. It will not compile if they are missing.



Version-Release number of selected component (if applicable):
kernel-utils-2.4-12.1.143

How reproducible:
Always

Steps to Reproduce:
1. rpm -e util-linux groff gettext
2. rpmbuild -bb kernel-utils.spec

Additional info:

Comment 1 Arjan van de Ven 2004-09-13 07:08:25 UTC
added to the specfile for the next build

Comment 2 Dave Jones 2004-10-29 21:49:38 UTC
fixed.



Note You need to log in before you can comment on or make changes to this bug.